#pragma once

#include "CoreMinimal.h"
#include "StoreTimerFlagData.generated.h"

USTRUCT(BlueprintType)
struct FStoreTimerFlagData
{
	GENERATED_BODY()

public:
	UPROPERTY(BlueprintReadWrite, Transient)
	FString RemainingTimeLabel;

	UPROPERTY(BlueprintReadWrite, Transient)
	FString RemainingDiscountLabel;

public:
	DEADBYDAYLIGHT_API FStoreTimerFlagData();
};

FORCEINLINE uint32 GetTypeHash(const FStoreTimerFlagData) { return 0; }
